RubyGems Navigation menu

cocoapods-nepackage 0.0.1

CocoaPods plugin which allows you to generate a framework or static library from a podspec. XDF customization

Versions:

  1. 0.0.2 - December 29, 2020 (37 KB)
  2. 0.0.1 - December 11, 2020 (37 KB)
Show all versions (5 total)

Runtime Dependencies (1):

  • cocoapods >= 1.7.3, < 2.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • Kyle Fuller, Boris Bügling

    SHA 256 checksum:

    6a327bbcacd7bf17aa451efadd86129a1f5c87ca227e1dbbb38b208bcac3c473

    Total downloads 1,689

    For this version 748

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: